"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "Adgangs nøgle ID";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Hemmelig adgangsnøgle";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "Igang";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Afsendt";

"eu-west-1" = "EU (Irland)";
"eu-west-2" = "EU (London)";
"eu-west-3" = "EU (Paris)";
"eu-north-1" = "EU (Stockholm)";
"eu-south-1" = "EU (Milano)";
"us-east-1" = "US East (Northern Virginia)";
"us-west-1" = "US Vest (Nord Californien)";
"us-west-2" = "US Vest (Oregon)";
"ap-southeast-1" = "Asia Pacific (Singapore)";
"ap-northeast-1" = "Asia Pacific (Tokyo)";
"sa-east-1" = "Syd Amerika (São Paulo)";
"ap-southeast-2" = "Asia Pacific (Sydney)";
"eu-central-1" = "EU (Frankfurt)";
"us-east-2" = "US East (Ohio)";
"ap-northeast-2" = "Asia Pacific (Seoul)";
"ap-south-1" = "Asia Pacific (Mumbai)";
"ap-east-1" = "Asia Pacific (Hong Kong)";
"ca-central-1" = "Canada (Montreal)";
"cn-north-1" = "Kiina (Beijing)";
"cn-northwest-1" = "Kina (Ningxia)";
"me-south-1" = "Middle East (Bahrain)";
"af-south-1" = "Africa (Cape Town)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Download (HTTP) CDN";
"Streaming (RTMP)" = "Streaming (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Brugerdefineret oprindelses Server (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Hjemmeside konfiguration (HTTP)";
"NoSuchWebsiteConfiguration" = "Ingen specifik hjemmeside konfiguration";

/* Storage class */
"STANDARD" = "Almindelig Amazon S3 Lagring";
"STANDARD_IA" = "Standard IA (Infrequent Access)";
"INTELLIGENT_TIERING" = "Intelligent differentiering";
"ONEZONE_IA" = "En zone-sjælden adgang";
"REDUCED_REDUNDANCY" = "Nedsat Redundans arkivering (RRS)";
"GLACIER" = "Glacier";
"DEEP_ARCHIVE" = "Glacier Dybt arkiv.";

/* Google Storage */
"MULTI_REGIONAL" = "Multi-Regional";
"REGIONAL" = "Regional";
"NEARLINE" = "Nearline";
"COLDLINE" = "Coldline";

/* Google Login Credentials */
"Google Account Email" = "Google konto Email";
"Google Account Password" = "Google konto Password";

/* MFA */
"Multi-Factor Authentication" = "Multi-Faktor Godkendelse";
"MFA Serial Number" = "MFA Serie Nummer";
"MFA Authentication Code" = "MFA Autorisations kode";

/* ACL Editing */
"Canonical User ID" = "Canonical bruger ID";
"Email Address" = "Email Adresse";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Amazon Kunde Email Adresse";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Google konto Email Adresse";
"Google Group Email Address" = "Google Gruppe Email Adresse";
"Google Apps Domain" = "Google Apps Domæne";

"http://acs.amazonaws.com/groups/global/AllUsers" = "Alle brugere";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Leverings Log ";
"AllUsers" ="Alle brugere";
"AllAuthenticatedUsers" = "Google konto brugere ";

/* Signed URL Expiry */
"Pre-Signed" = "Signeret";
"Expires {0}" = "Udløber {0}";

/* HTTP Metadata */
"Custom Header" = "Brugerdefineret Header";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} Afkræftelse igang";
"{0} invalidations completed" = "{0} Afkræftelse færdig";

"Bucket name is not DNS compatible" = "Bucket navn er ikke DNS kompatibelt";

/* Lifecyle configuration */
"after {0} Days" = "efter {0} Dage";
